

#profileWindow
{
	width: 400px;
	display: block;
	margin: 10% auto 80px;
	padding: 10px 10px 0;
	
	overflow: auto;
	background: rgba(0,0,0,0.6);
	
	color: white;
}

#profileWindow h4
{
	text-align: center;
}

#profileWindow p
{
	height: 34px;
	display: table-cell;
	
	vertical-align: middle;
	
	font-size: 15px;
	font-weight: bold;
}

#profileWindow input[type='button']
{
	width: 160px;
	height: 30px;
	margin: 0 10px 10px 0;
	
	border: none;
	cursor: pointer;
	background: #B3729D;
	
	color: #FEFFFF;
	font-size: 13px;
	font-weight: bold;
}

#profileWindow input[type='text'], #profileWindow input[type='password']
{
	width: 321px;
	height: 30px;
	padding: 0 10px;
	margin-bottom: 10px;
	
	background: #fff;
	
	font-size: 15px;
}

